dart_shp 0.3.1+2
dart_shp: ^0.3.1+2

Dart native
Flutter Android iOS

An shapefile reader/writer for dart.

0.3.0 and 0.3.1 #

  • cleanup in dependencies

0.2.0 #

  • utf-8 and utf-16 charset support

0.1.0 #

First version:

  • read point, lines, polygon shapefiles
  • read and write dbf files